.TH "ql-lun-state-online" "8" "August 2008" "Matthias Schmitz <matthias@sigxcpu.org>" "System Administration"
.SH "NAME"
ql\-lun\-state\-online \-  scans for all offline LUNs and enables them.
.SH "SYNOPSIS"
.B ql\-lun\-state\-online
[\fIOPTIONS\fR]
.SH "DESCRIPTION"
QLogic Linux LUN STATE Change Utility

This utility allows you to change the state of LUNs connected to a
QLogic HBA from offline to online/running. The SCSI mid\-layer may
change a device's state to offline when it does not receive a response
from the device. Once these devices are offline, the SCSI mid\-layer
ignores them
.PP 
OPTIONS :
.IP 
HOST NUMBER/S
.IP 
The QLogic LUN STATE change utility
scans for all offline LUNs on the
Specified HOSTS and enables them
.HP
\fB\-a\fR,  \fB\-\-all\fR
.IP 
The QLogic LUN STATE change utility
enables all disabled LUNS
.HP
\fB\-i\fR,  \fB\-\-interactive\fR
.IP 
Use this option to use the menu driven program
.HP
\fB\-h\fR,  \fB\-\-help\fR, ?
.IP 
Prints this help message
.PP 
.SH "SEE ALSO"
ql\-dynamic\-tgt\-lun\-disc(8), ql\-hba\-snapshot(8), ql\-set\-cmd\-timeout(8)
